uuid: 49c5a5bc-5e65-46ba-a4c8-c42b951a4ecc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_first_name
    - node.type.fighter
id: node.fighter.field_first_name
field_name: field_first_name
entity_type: node
bundle: fighter
label: 'First Name'
description: 'First name.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
